Loading...
Searching...
No Matches
MMFF94Torsion.h File Reference
`#include <BALL/MOLMEC/COMMON/forceFieldComponent.h>`
`#include <BALL/MOLMEC/COMMON/forceField.h>`
`#include <BALL/MOLMEC/MMFF94/MMFF94Parameters.h>`

Go to the source code of this file.

## Classes

class | BALL::MMFF94Torsion
struct | BALL::MMFF94Torsion::Torsion
| see MMFFTOR.PAR More...

## Namespaces

namespace | BALL

## Macros

Type Definitions
#define | MMFF94_TORSIONS_ENABLED "enable Torsions"
| flag to enable Torsions

## Macro Definition Documentation

## MMFF94_TORSIONS_ENABLED

#define MMFF94_TORSIONS_ENABLED "enable Torsions"

flag to enable Torsions

Definition at line 54 of file MMFF94Torsion.h.